» Ubuntu » Пакеты

Error

two or more packages specified (clamav-freshclam oneiric-updates)